{% extends 'combio_app/base.html' %} {% load i18n %} {% load static %} {% block container %}
  <div class="grid grid-cols-12 w-full max-h-fit">
    <div class="col-span-3 p-4 w-full pt-6 bg-slate-400 max-h-fit h-screen">test</div>
    <div class="col-span-9 w-full bg-neutral-200 max-h-fit h-screen">test</div>
  </div>
{% endblock %}
